Apache & SSL Upgrade

Closed - This job posting has been filled and work has been completed.
IT & Networking Network & System Administration Posted 3 years ago

Fixed Price

Budget: $25
Delivery by January 8, 2013

Start Date

January 6, 2013


Hi Odesk Members,

Part 1)
Im needing someone who can upgrade my plesk based linux server from Apache version 2.2.15 to Apache version 2.4.3 and to disable SSL Compression.

Part 2)
To install and setup TLS1.2 Support and to configure apache support.

You must be very experienced as this is a production server!

Skills: apache, linux

About the Client

(4.73) 28 reviews

Annerley 12:34 PM

111 Jobs Posted
64% Hire Rate, 1 Open Job

$351 Total Spent
86 Hires, 0 Active

Member Since Sep 21, 2012